SKAT.SSD.All {SKAT} | R Documentation

## SNP-set Kernel Association Test

### Description

Iteratively carry out association tests with phenotypes and SNP sets in SSD file.

### Usage

    	SKAT.SSD.All(SSD.INFO, obj, ..., obj.SNPWeight=NULL)

    	SKATBinary.SSD.All(SSD.INFO, obj, ..., obj.SNPWeight=NULL)

### Arguments

`SSD.INFO` | SSD_INFO object returned from Open_SSD.
`obj` | output object from SKAT_Null_Model.
`...` | further arguments to be passed to “SKAT” or “SKATBinary”.
`obj.SNPWeight` | output object from Read_SNP_WeightFile (default=NULL). If NULL, the beta weight with the “weights.beta” parameter will be used.

### Details

Please see SKAT or SKATBinary for details.

### Value

`results` | dataframe that contains SetID, p-values (P.value), the number of markers in the SNP sets (N.Marker.All), and the number of markers to test for an association after excluding non-polymorphic or high missing rates markers (N.Marker.Test). The output dataframe from SKATBinary.SSD.All have more columns for the method to compute p-values and the minimum achievable p-values (MAP).
`P.value.Resampling` | the matrix that contains p-values of resampled phenotypes.

### Author(s)

Seunggeun Lee

[Package SKAT version 1.3.2.1 Index]